
[SomeCfg]
FirstLogin=0
[TRADE.F12]
TradeCount=3
DefaultTrade=1
TradeName01=证券下单系统
TradeType01=0
TradePath01=..\证券下单系统\QLTRADE.exe
TradeName02=期货下单系统
TradeType02=0
TradePath02=..\期货下单系统\QHTrade.exe
TradeName03=外汇下单系统
TradeType03=0
TradePath03=..\外汇下单系统\WHTRADE.exe
